@import url('static/scripts/typo3.css');

html, body {
    display: block;
    width: 100%;
    min-height: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
}

body {
    background: #fff url(/fileadmin/images/default/background.jpg) repeat-x 0 0 fixed;
}

a {
    color: #00519e;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

#socialmedia_container {
    float: right;
}

#socialmedia_container ul#socialmedia_list {
    position: relative;
    clear: both;
    margin: 10px 0 0;
}

    #socialmedia_container ul#socialmedia_list li {
        float: left;
        margin-right: 11px;
    }

    #socialmedia_container ul#socialmedia_list li a {
        background-repeat: no-repeat;
        background-color: transparent;
        background-position: 0 0;
        height: 15px;
        min-width: 15px;
        display: block;
    }

    /* TMP icon defines, should be handled via TYPOscript later */
    #socialmedia_container ul#socialmedia_list li a.youtubelink {
        background-image: url(/fileadmin/images/default/icons/youtube_light2.png);
        background-size: cover;
        width: 67px;
    }
    #socialmedia_container ul#socialmedia_list li a.facebooklink {
        background-image: url(/fileadmin/images/default/icons/facebook_light2.png);
        background-size: cover;
    }

/*
old language nav box
#language_nav_container {
    background: transparent url(/fileadmin/images/default/language_nav_container_back.png) no-repeat 50% 100%;
    position: relative;
    z-index: 10;
}

    #language_nav_container_inner {
        width: 980px;
        margin: 0 auto 0 auto;
    }

        #language_nav {
            color: #fff;
            font-size: 11px;
            padding: 6px 20px 8px 0;
        }

            #language_nav a {
                color: #fff;
            }
            #language_nav a:hover {
                text-decoration: underline;
            }

            #language_nav .language_nav_label {
                float: right;
                padding: 5px 13px 0 0;
            }

            #language_nav ul {
                float: right;
            }

                #language_nav ul li.level1 {
                    background: transparent url(/fileadmin/images/default/language_nav_li_back.png) no-repeat 0 0;
                    padding: 0 0 0 35px;
                    position: relative;
                }

                    #language_nav ul li.level1 a {
                        display: block;
                        width: 70px;
                        padding: 5px 30px 6px 4px;
                        background: transparent url(/fileadmin/images/default/language_nav_a_back.png) no-repeat 100% 0;
                    }

                    #language_nav ul li .sub_level {
                        display: none;
                        position: absolute;
                        left: 0;
                        top: 23px;
                        margin-top: -7px;
                        padding: 4px 0 5px 0;
                        background: transparent url(/fileadmin/images/default/language_nav_li_subnav_back.png) no-repeat 0 100%;
                    }

                        #language_nav ul li:hover .sub_level {
                            display: block;
                        }


                        #language_nav ul li .sub_level a {
                            background: #003970;
                            width: 124px;
                            padding: 5px 4px 6px 11px;
                        }

                            #language_nav ul li .sub_level a:hover {
                                background-color: #d1e8f2;
                                color: #00519e;
                                text-decoration: none;
                            }
*/

#language_nav_container {
    background: transparent url(/fileadmin/images/default/language_nav_container_back.png) no-repeat 50% 100%;
    position: relative;
    z-index: 10;
    height: 37px;
/* Original Heigh: 30px; */
}

    #language_nav_container_inner {
        clear: both;
        margin: 0 auto 0 auto;
        width: 980px;
    }
        #language_nav {
            color: #fff;
            font-size: 11px;
            padding: 6px 20px 8px 0;
        }

            #language_nav a {
                color: #fff;
            }

            #language_nav ul {
                float: right;
            }

                #language_nav ul li.level1 {
                    float: left;
                    padding: 5px 0px 5px 7px;
                }

#header, #body, #service_container, #servicenav_container {
    width: 980px;
    background: #fff;
    margin: 0 auto 0 auto;
}

#header_container {
    background: transparent url(/fileadmin/images/default/header_container_back.png) no-repeat 50% 0;
}

    #logo_container {
        float: left;
        padding: 29px 0 0 20px;
        position: relative;
        z-index: 9;
    }

    #logo_container #head_text {
        position: absolute;
        top: -24px;
        color: #fff;
    }

        #logo a {
            display: block;
            width: 180px;
            height: 45px;
            /* background: transparent url(/fileadmin/images/default/probst_handling_logo.png) no-repeat 0 0; */
            background: transparent url(/fileadmin/images/default/probst_handling_logo2.png) no-repeat 0 0;
            background-size: cover;
        }

    #mainnav_container {
        margin: 0 0 0 230px;
        padding: 27px 0 0 0;
        position: relative;
        z-index: 9;
    }

        #mainnav {
            height: 48px;
            background: transparent url(/fileadmin/images/default/mainnav_container_back.png) no-repeat 0 0;
            padding: 0 0 0 5px;
        }

            #mainnav li.level1 {
                float: left;
                position: relative;
            }

                #mainnav li.level1 a.level1 {
                    display: block;
                    font-size: 16px;
                    text-shadow: 0 1px 0 #fff;
                }

                    #mainnav li.level1 a.level1 span {
                        display: block;
                        padding: 16px 15px 20px 15px;
                    }

                #mainnav li.active a.level1 {
                    background: #fff url(/fileadmin/images/default/mainnav_a_back.png) no-repeat 100% 0;
                }

                    #mainnav li.active a.level1 span {
                        background: transparent url(/fileadmin/images/default/mainnav_span_back.png) no-repeat 0 0;
                    }

                #mainnav li.level1 a.level1:hover, #mainnav li.level1:hover a.level1 {
                    background: transparent url(/fileadmin/images/default/mainnav_a_back.png) no-repeat 100% -100px;
                    color: #fff;
                    text-shadow: none;
                    text-decoration: none;
                }

                    #mainnav li.level1 a.level1:hover span, #mainnav li.level1:hover a.level1 span {
                        background: transparent url(/fileadmin/images/default/mainnav_span_back.png) no-repeat 0 -100px;
                    }

                /* Dropdown nav */
                #mainnav li.level1 .sublevel_container {
                    display: none;
                    position: absolute;
                    z-index: 1;
                    top: 45px;
                    left: 3px;
                    width: 202px;
                    background: transparent url(/fileadmin/images/default/mainnav_sublevel_container_back.png) no-repeat 0 100%;
                    padding: 0 0 2px 0;
                }
                #mainnav li.level1:hover .sublevel_container {
                    display: block;
                }

                    #mainnav li.level1 .sublevel {
                        background: transparent url(/fileadmin/images/default/mainnav_sublevel_back.png) repeat-y 100% 0;
                        padding: 0 2px 0 0;
                    }

                        #mainnav li.level1 .sublevel ul.level2 {
                            background: #03539f url(/fileadmin/images/default/mainnav_level2_back.png) repeat-x 0 0;
                            padding: 2px 0 3px 0;
                        }

                            #mainnav li.level1 .sublevel ul.level2 li.level2 {
                            }

                                #mainnav li.level1 .sublevel ul.level2 li.level2 a.level2 {
                                    display: block;
                                    background: transparent url(/fileadmin/images/default/mainnav_level2_a_back.png) repeat-x -1000px -1000px;
                                    padding: 6px 14px 5px 14px;
                                    color: #fff;
                                    font-size: 12px;
                                    line-height: 1.3;
                                }
                                #mainnav li.level1 .sublevel ul.level2 li.level2 a.level2:hover {
                                    background-color: #0a3a6e;
                                    background-position: 0 100%;
                                    color: #fdeb31;
                                    text-decoration: none;
                                    font-weight: bold;
                                }

    #headcontent_elements_container {
        height: 100%;
    }

        #headcontent_elements_container .slick-list {
            z-index: 0;
        }

            #headcontent_elements_container .slick-track {
                height: 100%;
            }

        #headcontent_elements_container .slick-dots {
            display: inline-block;
            width: auto;
            left: 20px;
            bottom: 26px;
            z-index: 10;
        }

            #headcontent_elements_container .slick-dots li {
                float: left;
                width: auto;
                height: auto;
                margin: 0;
                margin-right: 5px;
            }

                #headcontent_elements_container .slick-dots li button {
                    width: 12px;
                    height: 12px;
                    padding: 0;
                    background-color: #fff;
                    border: 1px solid #666;
                    color: transparent;
                }

                    #headcontent_elements_container .slick-dots li button:before {
                        padding: 0;
                    }

                        #headcontent_elements_container .slick-dots li button:before {
                            content: ' ';
                            color: transparent;
                        }

                        #headcontent_elements_container .slick-dots li button:hover {
                            background-color: #cce2ef;
                        }

                        #headcontent_elements_container .slick-dots li.slick-active button {
                            background-color: #00519e;
                        }

#body_container {
    background: transparent url(/fileadmin/images/default/body_container_back.png) repeat-y 50% 0;
    padding: 26px 0 40px 0;
}

    #body {
        background: transparent url(/fileadmin/images/default/body_back.png) repeat-x 0 0;
        padding: 24px 0 0 0;
    }

        #main_container {
            background: transparent url(/fileadmin/images/default/main_container_back.png) repeat-y 202px 0;
            height: 100%;
        }

            #main {
                background: transparent url(/fileadmin/images/default/main_back.png) no-repeat 202px 100%;
                height: 100%;
            }

                #multi_function_container {
                    float: left;
                    position: relative;
                    width: 230px;
                    background: transparent url(/fileadmin/images/default/multi_function_container_back.png) no-repeat 100% 0;
                }

                    #quicksearch_container {
                        padding: 0 0 20px 20px;
                        width: 187px;
                    }

                        #quicksearch {
                            width: 187px;
                            height: 27px;
                        }

                            #quicksearch .search_input {
                                width: 145px;
                                border: 0;
                                background: transparent;
                                padding: 7px 10px 5px 10px;
                                color: #999;
                                font-size: 11px;
                                width: 135px;
                                height: 15px;
                                background: transparent url(/fileadmin/images/default/quicksearch_back.png) no-repeat 0 0;
                                float: left;
                            }

                            #quicksearch .submit {
                                background: transparent url(/fileadmin/images/default/quicksearch_button_back.png) no-repeat 0 0;
                                border: 0;
                                color: transparent;
                                width: 32px;
                                height: 27px;
                                float: right;
                                cursor: pointer;
                            }

                                #quicksearch:hover .search_input,
                                #quicksearch .search_input:active,
                                #quicksearch .search_input:focus {
                                    color: #00519e;
                                    background-position: 0 100%;
                                }

                                    #quicksearch:hover .submit,
                                    #quicksearch .submit:active,
                                    #quicksearch .submit:focus,
                                    #quicksearch .hover .submit {
                                        background-position: 0 100%;
                                    }

                            #quicksearch legend {
                                display: none;
                            }

                            #quicksearch .searchmethod_container {
                                padding-top: 8px;
                            }

                                #quicksearch .searchmethod_container input {
                                    margin-top: 0;
                                    margin-right: 0;
                                }

                                #quicksearch .searchmethod_container label {
                                    position: relative;
                                    top: -2px;
                                    font-size: 11px;
                                    color: #666;
                                    padding-right: 10px;
                                }

                    #subnav {
                        margin: 28px 0 0 0;
                    }

                        #subnav li {
                            display: block;
                            position: relative;
                            z-index: 1;
                        }

                        #subnav li.level1 {
                            margin: 1px 0 1px 0;
                        }

                        #subnav li.active {
                            /* background: #fff url(/fileadmin/images/default/subnav_active_li_back.png) repeat-y 0 0; */
                            /*margin-bottom: -26px;*/
                            margin: -10px 0 -8px 0;
                            z-index: 0;
                        }

                        #subnav li.hasSub_active {
                            background: transparent;
                        }

                            #subnav li a {
                                display: block;
                                color: #333;
                                line-height: 1.3;
                            }
                            #subnav li a:hover {
                                color: #00519e;
                                text-decoration: none;
                            }

                            #subnav li.active a {
                                /* background: transparent url(/fileadmin/images/default/subnav_active_a_back.png) no-repeat 0 0; */
                                background: transparent url(/fileadmin/images/default/subnav_active_a_back.png) no-repeat 6px 0;
                                color: #00519e;
                                margin: 7px 0 4px 0;
                                padding-top: 9px;
                            }

                            #subnav li.hasSub_active a {
                                background: transparent;
                            }

                            #subnav li a.level1 {
                                font-weight: bold;
                            }

                                #subnav li a span {
                                    display: block;
                                    position: relative;
                                    padding: 5px 0 5px 20px;
                                    /* padding: 9px 0 11px 20px; */
                                }

                                #subnav li.active span {
                                    /* background: transparent url(/fileadmin/images/default/subnav_active_span_back.png) no-repeat 0 100%;
                                    padding: 17px 0 16px 20px; */
                                    background: url("/fileadmin/images/default/subnav_active_span_back.png") no-repeat scroll 6px 100% transparent;
                                    padding: 0 0 10px 20px;
                                }

                                #subnav li.hasSub_active span {
                                    background: transparent;
                                }



                        #subnav li ul.level2 {
                            display: none;
                            font-size: 11px;
                            margin: -17px 0 10px;
                            margin-top: 0;
                        }

                        #subnav li.active ul.level2 {
                            display: block;
                        }

                            #subnav li.active ul.level2 li {
                                background: transparent;
                                margin-bottom: 0;
                                margin: -6px 0 -10px 0;
                            }

                            #subnav li.active ul.level2 li.active {
                                /*background: #fff url(/fileadmin/images/default/subnav_active_li_back.png) repeat-y 6px 0;*/
                                margin: -13px 0 -10px 0;

                            }

                                #subnav li.active ul.level2 li a {
                                    background: transparent;
                                    color: #333;
                                    padding-top: 0px;
                                }
                                #subnav li.active ul.level2 li a:hover {
                                    color: #00519e;
                                }

                                #subnav li.active ul.level2 li.active a {
                                    background: transparent url(/fileadmin/images/default/subnav_active_a_back.png) no-repeat 12px 0;
                                    color: #00519e;
                                    font-weight: bold;
                                    padding-top: 9px;
                                }

                                    #subnav li.active ul.level2 li a span {
                                        background: transparent;
                                        padding: 3px 0 6px 30px;
                                    }

                                        #subnav li.active.active ul.level2 li a span {
                                            padding-top: 6px;
                                        }

                                    #subnav li.active ul.level2 li.active a span {
                                        background: transparent url(/fileadmin/images/default/subnav_active_span_back.png) no-repeat 12px 100%;
                                        padding: 0 0 7px 30px;
                                    }

                #content_container {
                    margin: 0 0 0 20px;
                    padding: 0 20px 0 0;
                    float: left;
                    width: 710px;
                }

                    #cc2_left, #cc2_right {
                        width: 345px;
                    }

                        #cc2_left {
                            float: left;
                            margin-right: 20px;
                        }

                        #cc2_right {
                            float: right;
                        }

                    #content_col2, #content_col3 {
                        margin-top: 0;
                    }

#productlist_container {
    margin-top: -24px;
    margin-bottom: 24px;
    position: relative;
}

    #productlist_togglebutton {
        position: absolute;
        right: 16px;
    }

        #productlist_togglebutton a {
            color: #333;
            font-weight: bold;
            display: block;
            height: 37px;
            background: transparent url(/fileadmin/images/default/productlist_a_back.png) no-repeat 100% 100%;
        }

            #productlist_togglebutton a span {
                display: block;
                background: transparent url(/fileadmin/images/default/productlist_span_back.png) no-repeat 0 100%;
                margin-left: -9px;
                padding: 8px 36px 17px 17px;
            }

            #productlist_togglebutton a.closed {
                background-position: 100% 0;
            }

                #productlist_togglebutton a.closed  span  {
                    background-position: 0 0;
                }


    #productlist {
        background: #b7d8e9 url(/fileadmin/images/default/productlist_background.png) repeat-x 0 0;
        padding: 14px 20px 33px 20px;
    }

        #productlist h2.productlist_headline {
            color: #00519e;
            font-weight: bold;
            line-height: 24px;
        }

        #productlist ul {
            /*width: 235px;
            float: left;*/
            margin-top: 12px;
        }

            #productlist ul li {
                display: inline-block;
                width: 235px;
                float: left;
            }

            #productlist ul li a {
                color: #333;
                font-size: 11px;
                line-height: 24px;
            }

                #productlist ul li a:hover {
                    color: #00519e;
                }

#footer_container {
    background: transparent url(/fileadmin/images/default/footer_container_back.png) no-repeat 50% 100%;
    padding: 0 0 45px 0;
}

    #service_container {
        height: 102px;
        background: #f8f8f8 url(/fileadmin/images/default/service_container_back.jpg) repeat-x 0 0;
        color: #666;
        font-size: 11px;
        line-height: 1.6;
    }

        #service .history, #service .service_col1, #service .service_col2, #service .service_link {
            float: left;
        }

        #service .history {
            margin: 16px 0 0 30px;
        }

        #service .service_col1 {
            width: 338px;
            margin: 26px 0 0 26px;
        }

        #service .service_col2 {
            width: 287px;
            margin: 26px 0 0 41px;
        }

        #service .service_link {
            margin: 37px 0 0 30px;
        }

            #service .service_link a {
                display: block;
                padding: 0 0 0 28px;
                background: transparent url(/fileadmin/images/default/service_link_back.png) no-repeat 0 1px;
                color: #666;
                font-weight: bold;
            }
            #service .service_link a:hover {
                background-position: 0 -98px;
                color: #00519e;
            }

    #servicenav_container {
        height: 45px;
        background: #fefefe url(/fileadmin/images/default/servicenav_container_back.jpg) repeat-x 0 0;
    }

        #copyright, #servicenav {
            float: right;
            padding: 15px 0 0 25px;
            color: #666;
            font-size: 11px;
        }

        #copyright {
            padding-right: 20px;
        }

        #servicenav li a {
            color: #666;
        }
        #servicenav li a:hover {
            color: #00519e;
        }

    #servicenav_container .smallLogo {
        /* float: left;
        width: 116px;
        height: 32px;
        background: transparent url(/fileadmin/images/default/probst_handling_logo_footer.png) no-repeat 24px 9px; */
        float: left;
        width: 90px;
        height: 24px;
        margin: 11px 0 0 25px;
        background: transparent url(/fileadmin/images/default/probst_handling_logo2.png) no-repeat;
        background-size: cover;
    }
  #servicenav_container {
    position: relative;
  }
    #servicenav_container .youtubelogo {
        left: 249px;
        position: absolute;
        top: 10px;
    }

.home #header_container {
    height: 480px;
    background: transparent url(/fileadmin/images/default/home_header_container_back.png) no-repeat 50% 0;
}

    .home .headerbackground_menusofter {
        z-index: 5;
        position: absolute;
        top: 0;
        left: 0;
    }

    .home .headerforeground_image {
        z-index: 8;
        position: absolute;
        top: 0;
        left: 0;
    }

    .home .headerbackground_image {
        position: absolute;
        top: 0;
        left: 0;
    }

    .home #header {
        background: none;
        position: relative;
        z-index: 9;
    }

    .home #body{
        padding-top: 0px;
        background: none;
    }

    .home #quicksearch_container{
        position: absolute;
        z-index: 9;
        top: -380px;
    }

    .home #headcontent_container {
        position: relative;
        top: -75px;
        width: 980px;
        height: 479px;
        margin: 0 auto;
    }

        .home #headcontent_container .speechbubble_container {
            position: absolute;
            z-index: 6;
            /*top: 140px;*/
            right: 44px;
            width: 528px;
            height: 229px;
            overflow: hidden;
        }

            .home #headcontent_container .speechbubble {
                padding: 54px 53px 0 89px;
            }

                .home #headcontent_container .speechbubble h3.caption {
                    color: #00519e;
                    font-size: 26px;
                    line-height: 26px;
                    font-weight: normal;
                    margin: 0;
                    padding-left:0px;
                }

                .home #headcontent_container .speechbubble img {
                    float: right;
                    padding: 5px;
                    margin: -54px -21px 0 0;
                }

                .home #headcontent_container .speechbubble p.content_text {
                    color: #333;
                    font-size: 12px;
                    line-height: 18px;
                    padding-top: 7px;
                    font-style: italic;
                }

            .home #headcontent_container .morelink_container {
                position: absolute;
                z-index: 7;
                bottom: 30px;
                right: 74px;
            }

a.buttonlink {
    display: inline-block;
    height: 27px;
    background: transparent url(/fileadmin/images/default/buttonlink_background.png) no-repeat 100% 0;
    font-weight: bold;
    cursor: pointer;

}

    a.buttonlink span {
        display: inline-block;
        height: 20px;
        background: transparent url(/fileadmin/images/default/buttonlink_span_background.png) no-repeat 0 0;
        margin-left: -4px;
        padding: 7px 35px 0 11px;
    }

        a.buttonlink:hover,
        a.buttonlink:focus {
            text-decoration: none;
            background-position: 100% 100%;
        }

            a.buttonlink:hover span,
            a.buttonlink:hover span  {
                background-position: 0 100%;
            }

#subinfo_container {
    margin-top: -23px;
    width: 200px;
}

#subinfo {
    padding-left: 20px;
}

    #subinfo h3,
    #more_info h3 {
        color: #00519e;
        font-size: 18px;
        line-height: 16px;
        font-weight: normal;
    }

        #more_info h3 {
            padding-left: 20px;
        }

    #subinfo .tradefair {
        margin-top: 18px;
        color: #333;
        line-height: 17px;
    }

        #subinfo .tradefair h4 {
            font-weight: bold;
        }

    #subinfo .buttonlink {
        margin-top: 17px;
    }

    #subinfo a.arrowlink,
    .tradefair_link a {
        background: transparent url(/fileadmin/images/default/link_arrow.png) no-repeat 0 4px;
        color: #333;
        padding-left: 7px;
    }

        #subinfo a.arrowlink:hover,
        .tradefair_link a:hover  {
            color: #00519e;
            background-position: 0 -490px;
        }

.tx-wes-products-search-results .tx-wesshoplocator-pi1 {
    display: none;
}

.tx-wes-products-hinttext, .tx-indexedsearch-noresults {
    padding: 20px 0 0 20px;
    color: #333333;
    line-height: 18px;
}

.home #quicksearch_container {
    background: transparent url("/fileadmin/images/default/quicksearch_background.png") no-repeat 0 0;
    width: 241px;
    height: 115px;
    padding: 23px 0 0 26px;
    left: -6px;
    top: -404px;
}

#quicksearch .searchmethod_container {
    padding: 0;
}

.searchmethod_container a {
    display: block;
    float: left;
    width: 93px;
    height: 26px;
    color: #888;
    text-decoration: none;
    line-height: 27px;
    text-align: center;
    background: transparent url("/fileadmin/images/default/quicksearch_method_background.png") no-repeat 0 0;
}

.searchmethod_container a#website {
    margin-right: 1px;
}

.searchmethod_container a.active {
    color: #00519e;
    background: transparent url("/fileadmin/images/default/quicksearch_method_active_background.png") no-repeat 0 0;
}

.searchfields_container {
    padding-top: 30px;
}

#quicksearch .search_input, #quicksearch:hover .search_input {
    background: transparent url("/fileadmin/images/default/quicksearch_input_background.png") no-repeat 0 0;
    color: #888;
    height: 25px;
    width: 141px;
    padding-right: 0px
}

#quicksearch .submit, #quicksearch:hover .submit {
    background: transparent url("/fileadmin/images/default/quicksearch_submit_background.png") no-repeat 0 0;
    height: 37px;
    width: 36px;
}

.home #headcontent_container #more_info_container {
    height: 100%;
}

    .home #headcontent_container #more_info {
        height: 100%;
    }

        .home #headcontent_container .content_element_container {
            height: 100%;
        }

            .home #headcontent_container .speechbubble_container {
                position: absolute;
                right: 0;
                bottom: 63px;
                width: 254px;
                height: auto;
                max-height: 338px;
            }

                .home #headcontent_container .speechbubble {
                    padding: 20px 20px 0 11px;
                }

                    .home #headcontent_container .speechbubble p.content_text {
                        font-style: normal;
                    }

                    .home #headcontent_container .speechbubble h3.caption {
                        line-height: 26px;
                        font-size: 20px;
                    }

            .home #headcontent_container .morelink_container {
                /* right: 20px; */
                /* bottom: 13px; */

                position: absolute;
                right: 17px;
                bottom: 20px;
                /* width: 75px; */
            }

#subnav_container {
    position: relative;
    top: 32px;
}


/*The following stuff is for the "New Language Navigation"! Should not affect any of the other sides! If problems: please tell Frauke Knappmann. She's responsible for it (at the moment) - 02.03.2016
#language_nav_selection {
	width: 980px;
	height: 100%;
	position: relative;
	margin: 0 auto;
}

	#language_nav_selectbox {
		width: 146px;
		height: 22px;
		margin: 6px 20px 9px 0;
		float: right;
	}

		#language_nav_selectbox > ul {
			color: #fff;
			font-size: 11px;
			background-color: #003970;
			border-radius: 5px;
			padding: 7px 0 0;
		}

		#language_nav_selectbox a {
			color: #fff;
			display: block;
			text-decoration: none;
			padding-bottom: 6px;
		}

		#language_nav_selectbox img {
			height: 9px;
			width: auto;
			padding: 0 9px 0 9px;
		}

			#language_nav_selectbox > ul > li > ul a:hover {
				background-color: #d4ebf4;
				color: #03509c;
			}

			#language_nav_selectbox > ul > li > ul {
				display: none;
				border-radius: 5px;
			}

			#language_nav_selectbox > ul > li:hover > ul {
				display: block;
				background-color: #003970;
			}

				#language_nav_selectbox > ul > li > ul  > li {
					display: block;
				}

				#language_nav_selectbox .language_navigation_subcategories {
					border-bottom: 1px solid #295b8a;
					padding: 0 0 4px 0;
					margin: 16px 11px 3px;
				}

					#language_nav_selectbox > ul > li > ul  > li a {
						padding: 4px 10px 4px 11px;
					}

						#language_nav_selectbox .last_child {
							padding-bottom: 9px;
						} */


#language_nav_selectbox {
	width: 146px;
	height: 22px;
	margin: 6px 20px 9px 0;
	float: right;
}

	#language_nav_selectbox > ul {
		color: #fff;
		font-size: 11px;
		background-color: #003970;
		border-radius: 5px;
	}

	#language_nav_selectbox a {
		color: #fff;
		display: block;
		text-decoration: none;
		padding-bottom: 3px;
	}

	#language_nav_selectbox .selectbox_language_nav {
		display: block;
		padding: 5px 11px 5px 9px;
	}

		#language_nav_selectbox .language_nav_selectcountry {
			padding-left: 5px;
			cursor: default;
		}

		#language_nav_selectbox .language_nav_pic1 {
			height: 13px;
			width: auto;
			float: left;
		}

		#language_nav_selectbox .arrow_down {
			height: 7px;
			width: 11px;
			float: right;
			background: transparent url(/fileadmin/images/default/languagenav_arrow_down.png) 00 no-repeat;
			padding-top: 5px;
		}


		#language_nav_selectbox > ul > li > ul a:active,
		#language_nav_selectbox > ul > li > ul a:focus,
		#language_nav_selectbox > ul > li > ul a:hover {
			background-color: #d4ebf4;
			color: #03509c;
		}

		#language_nav_selectbox > ul > li > ul {
			display: none;
			border-radius: 5px;
		}

		#language_nav_selectbox > ul.level1:hover li.level1  ul.level2,
		#language_nav_selectbox > ul.level1:active li.level1  ul.level2,
		#language_nav_selectbox > ul.level1:focus  li.level1 ul.level2 {
			display: block;
			background-color: #003970;
		}

			#language_nav_selectbox > ul > li > ul  > li {
				display: block;
			}

			#language_nav_selectbox .language_navigation_subcategories {
				border-bottom: 1px solid #295b8a;
				padding: 0 0 4px 0;
				margin: 15px 11px 4px;
                font-weight: bold;
                display: block;
				cursor: default;
			}

				#language_nav_selectbox > ul > li > ul  > li a {
					padding: 4px 10px 4px 11px;
				}

					#language_nav_selectbox .last_child {
						padding-bottom: 9px;
					}

/* End of new language navigation */

.cookieHint, .cookieHint * {
    box-sizing: border-box;
}

.cookieHint {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    max-width: 100%;
    z-index: 1000;
    background-color: #fff;
    border-top: #d4e4ec solid 1px;
    padding: 11px 18px 10px;
    transform: translate3d(0, 100%, 0);
    transition: transform 300ms linear;
}

    .cookieHint.show {
        transform: translate3d(0, 0, 0);
    }

    .cookieHint .cookieHintInner {
        display: flex;
        align-items: center;
        max-width: 940px;
        margin-right: auto;
        margin-left: auto;
    }

    .cookieHint .text {
        max-width: 715px;
        padding-right: 15px;
        margin-bottom: 0;
        font-size: 12px;
        line-height: 18px;
        color: #333;
    }

    .cookieHint .closeBtn {
        background-color: #00519e;
        background: linear-gradient(180deg, rgba(0,81,158,1) 0%, rgba(0,60,137,1) 100%);
        color: #fff;
        margin-top: -1px;
        margin-left: auto;
        border: none;
        padding: 5px 10px 4px;
        border-radius: 5px;
        cursor: pointer;
    }

        .cookieHint .closeBtn:hover {
            background-color: #003c89;
            background: linear-gradient(180deg, rgba(0,81,158,1) 0%, rgba(0,20,97,1) 100%);
        }
